﻿.shop_title{
    margin:137px 0 100px;
    font-weight:900;
    font-size:50px;
    line-height:58px;
    text-align:center ;
    letter-spacing:3px;
}
.shop_main{
    color:#fff;
}
.shop_map {
    display:flex;
    align-items:center;
    padding: 61px 29px 39px 79px;
    width: 100%;
    background: #171717;
    border-radius:5px;
}
.shop_map_store {
    display: flex;
    flex-direction: column;
    margin-right: 60px;
}
    .shop_map_store .shop_map_storeItem {
        display:flex;
        flex-direction:column;
        justify-content:center;
        align-items:center;
        margin-bottom:54px;
        padding:60px 37px 27px;
/*        max-width: 270px;*/
        height:230px;
        border-radius: 5px;
        background: #505050;
    }
.shop_map_img img {
    width: 100%;
}
        .shop_map_store .shop_map_storeItem img:first-child {
            margin-bottom: 29px;
        }
.shop_country {
    font-weight: 500;
    font-size: 20px;
    line-height: 25px;
}
        .shop_shopNow a {
            display: inline-block;
            margin-top: 10px;
            padding: 10px 23px;
            background: #7f7f7f;
            font-weight: 500;
            font-size: 18px;
            line-height: 20px;
            border-radius: 5px;
        }
            .shop_shopNow a:focus {
                color: #212529;
            }

            .shop_shopNow a:hover {
                background: #BBF408;
                color: #000;
            }
.shop_map_img{
    position:relative;
    flex:1;
}
.country_location {
    display: flex;
    position: absolute;
    bottom: 21%;
    right: 7%;
    padding: 10px;
    background: rgba(0,0,0,0.95);
    color: #fff;
    border-radius: 5px;
    text-transform: uppercase;
    cursor: pointer;
} 
    .country_location i {
        display:inline-block;
        margin-right:10px;
        color: #BBF408;
    }
.country_location:hover i {
    color: #000;
}
    .country_location:hover {
        background: #b4ea09;
        color: #000;
    }
.country_location1 {
    display:flex;
    position: absolute;
    top: 32%;
    left: 45%;
    padding: 10px;
    background: rgba(0,0,0,0.95);
    color: #fff;
    border-radius: 5px;
    text-transform: uppercase;
    cursor:pointer;
}

    .country_location1 i {
        display: inline-block;
        margin-right: 10px;
        color: #BBF408;
    }
    .country_location1:hover i{
        color:#000;
    }
    .country_location1:hover {
        background: #b4ea09;
        color: #000;
    }
    .active {
        display: none !important;
    }
.shop_contact{
    margin-top:150px;
    padding:0 158px 200px;
}
.shop_contact_title{
    margin-bottom:131px;
    font-weight:900;
    font-size:50px;
    line-height:58px;
    text-align:center;
    text-transform:uppercase;
    letter-spacing:3px;
}
.shop_contact_main{
    display:flex;
    flex-wrap:wrap;
   justify-content:space-between;
}
.sc_info{
    /*    margin-right:225px;*/
    min-width:292px;
}
.sc_messge{
    max-width:811px;
}
.sc_info p:first-child {
    margin-bottom:90px;
    font-weight: 500;
    font-size: 28px;
    line-height: 32px;
    color: #BBF408;
}
.sc_info a {
    display: flex;
    align-items: center;
    margin-bottom:38px;
    color: rgba(255,255,255,0.6);
    font-weight:400;
    font-size:18px;
    line-height:35px;
}
.sc_info a img {
    margin-right:25px;
   
}
.sc_messge p:first-child { 
    margin-bottom: 25px;
    font-weight: 500;
    font-size: 28px;
    line-height: 33px;
    color: #BBF408;
}
.sc_forward{
    font-weight:400;
    font-size:20px;
    line-height:23px;
}
.input_groups{
    display:flex;
    justify-content:space-between;
    margin:41px 0 27px;

}
.input_groups input:first-child{
    width:43%;

}
.input_groups input:last-child{
    width:55%;

}
    .input_groups input {
        padding: 26px 23px;
        background: #161616;
        border-radius: 5px;
        font-size:20px;
        color: #fff;
        border: none;
        outline: none;
    }
        .input_groups input::placeholder {
            font-weight: 400;
            color: rgba(255,255,255,0.6);
        }
.textArea textarea {
    padding:26px 23px;
    width: 100%;
    background: #161616;
    height: 371px;
    border:none;
    border-radius:5px;
    outline:none;
    font-size:24px;
    line-height:35px;
}
    .textArea textarea::-webkit-scrollbar{
        display:none;
    }
    /*.submitBtn {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top:30px;
    background: #161616;
    padding: 26px 0;
    border-radius: 5px;
    background: #BBF408;
    font-size:30px;
    font-weight:500;
    line-height:35px;
    color: #000;
    cursor: pointer;
}*/
    #contactusSubmit {
        width: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
        margin-top: 27px;
        background: #161616;
        padding: 15px 0;
        border-radius: 5px;
        background: #BBF408;
        font-size: 30px;
        font-weight: 500;
        line-height: 29px;
        color: #000;
        /* cursor: pointer; */
        border: none;
    }
.mobile{ 
    display:none;
}
@media screen and (max-width: 1400px) {
    .mobile {
        display:flex !important;
        flex-direction:row;
    }
        .mobile .shop_map_storeItem {
            margin: 20px 20px 54px 0;
        }
        .shop_pc {
            display: none;
        }
}
@media screen and (max-width: 780px) {
    .shop_title{
        margin:50px 0 50px;
    }
    .mobile{
        flex-direction:column;
        align-items:center;
    }
    .shop_map_store{
        margin-right:0;
    }
    .mobile .shop_map_storeItem {
        margin-top:16px;
    }
    .country_location {
        font-size: 12px;
        line-height: 16px;
        padding:4px;
    }
    .country_location1 {
        font-size: 12px;
        line-height: 16px;
        padding: 4px;
    }
    .shop_contact{
        margin-top:25px;
        padding:0 10px 100px;
    }
    .shop_title{
        font-size:30px;
        line-height:30px;
    }
    .shop_contact_title {
        margin-bottom:50px;
        font-size: 30px;
        line-height: 30px;
    }
}

